Error

two or more packages specified (libimobiledevice4 libsane-extras)